.com_services_telemetry-section {
	background: url(/app/images/com_services_telemetry-welcome.jpg) 100% center no-repeat;
    background-size: auto 100%;
    background-color: #000e1a;
    /* background-attachment: fixed; */
}

.section-welcome-wrapper {
	position: relative;
    overflow: hidden;
    max-height: 800px;
}

.section-welcome-content .inner{
	min-height: 400px;
}

@media screen and (min-width: 1160px){
	.section-welcome-content .inner{
		min-height: 500px;
	}
}

@media screen and (min-width: 1280px){
	.section-welcome-content .inner{
		min-height: 550px;
	}
}

@media screen and (min-width: 1360px){
	.section-welcome-content .inner{
		min-height: 650px;
	}
}

@media screen and (max-width: 796px){
	.com_services_telemetry-section {
		background-position: 0 center
	}
}

.section-whatuonlinefor-card {
	
}
.section-whatuonlinefor-card:nth-child(odd) {
	background: #f5f2ed;
	box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 .5rem 1rem 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0.5rem 1rem 0 rgb(0 0 0 / 10%);
}
.section-whatuonlinefor-heading-purple {
    background-color: #543b97;
	padding: 1rem 2.25rem!important;
}
@media screen and ( min-width: 768px ) {
	.section-whatuonlinefor-heading-purple {
		width: 50%;
	}
}
.section-whatuonlinefor-content {
	padding: 2.25rem!important;
}

#usefulTools .com_services_smartfridge_block-content {
	background: #f5f2ed;
}

.section-usefulTools-card {
    background: #fff;
    width: 100%;
    max-width: 600px;
    min-height: 175px;
    margin: 0 auto 2.5rem;
    padding: 1.5rem 1.75rem!important;
    font-size: 1.25rem;
    line-height: 1.35;
    box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
}

#uonlineAdvantages {
	background: #fff url('../images/bg-elipses-02.jpg') 0 center no-repeat;
	background-size: cover;
}

.section-uonlineAdvantages-card {
    background: #f5f2ed;
    width: 100%;
    max-width: 600px;
    min-height: 275px;
    margin: 0 auto 2.5rem;
    padding: .75rem!important;
    font-size: 1.25rem;
    line-height: 1.35;
}

.com_services_purplebuble {
	background-color: #543b97;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
	color: #fff;
	font-size: 1.25rem;
    line-height: 1.35;
	text-align: center;
}
.com_services_purplebuble .com_services_smartfridge-button {
	background: #fff;
	color: #543b97!important;
	font-size: 1.25rem;
    line-height: 1.35;
	border: none!important;
	box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 1rem 2rem 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1rem 2rem 0 rgb(0 0 0 / 20%);
}